python-gpgme binary package in Ubuntu Trusty i386

 PyGPGME is a Python module that lets you sign, verify, encrypt
 and decrypt messages using the OpenPGP format.
 It is built on top of the GNU Privacy Guard and the
 GPGME library.
 .
 This is the Python 2 version of the package.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2014-03-23 16:34:04 UTC Published Ubuntu Trusty i386 release main python Optional 0.3-0ubuntu3
  • Published on 2014-03-23
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty i386 proposed main python Optional 0.3-0ubuntu3
  • Removal requested on 2014-03-23.
  • Deleted on 2014-03-23 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-03-23
  2014-03-23 16:36:43 UTC Superseded Ubuntu Trusty i386 release main python Optional 0.3-0ubuntu2
  • Removed from disk on 2014-03-24.
  • Removal requested on 2014-03-24.
  • Superseded on 2014-03-23 by i386 build of pygpgme 0.3-0ubuntu3 in ubuntu trusty PROPOSED
  • Published on 2014-01-04
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-03-24 18:10:09 UTC Deleted Ubuntu Trusty i386 proposed main python Optional 0.3-0ubuntu2
  • Removed from disk on 2014-03-24.
  • Removal requested on 2014-01-04.
  • Deleted on 2014-01-04 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-01-04
  2014-01-04 19:39:18 UTC Superseded Ubuntu Trusty i386 release main python Optional 0.3-0ubuntu1
  • Removed from disk on 2015-05-01.
  • Removal requested on 2014-01-05.
  • Superseded on 2014-01-04 by i386 build of pygpgme 0.3-0ubuntu2 in ubuntu trusty PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu raring-proposed i386 in Primary Archive for Ubuntu

Source package